<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FNav.css</id>
	<title>MediaWiki:Common.css/Nav.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="http://brain.fuw.edu.pl/edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css%2FNav.css"/>
	<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Nav.css&amp;action=history"/>
	<updated>2026-04-22T19:00:06Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.34.1</generator>
	<entry>
		<id>http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Nav.css&amp;diff=1281&amp;oldid=prev</id>
		<title>SuperAdmin: Utworzono nową stronę &quot;/* CSS placed here will be applied to all skins */  /* Collapsible Containers */ div.NavFrame, .collapsible { margin:0px; border:1px solid #aaaaaa; border-collapse:colla...&quot;</title>
		<link rel="alternate" type="text/html" href="http://brain.fuw.edu.pl/edu/index.php?title=MediaWiki:Common.css/Nav.css&amp;diff=1281&amp;oldid=prev"/>
		<updated>2015-05-22T13:14:33Z</updated>

		<summary type="html">&lt;p&gt;Utworzono nową stronę &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Collapsible Containers: &lt;/span&gt; div.NavFrame, .collapsible { margin:0px; border:1px solid #aaaaaa; border-collapse:colla...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
/* Collapsible Containers */&lt;br /&gt;
div.NavFrame, .collapsible { margin:0px; border:1px solid #aaaaaa; border-collapse:collapse; text-align:center; font-size:100%; clear:both; }&lt;br /&gt;
div.NavFrame + div.NavFrame, .collapsible + .collapsible { border-top:0px; margin-top:0px; }&lt;br /&gt;
div.NavPic { margin:0px; padding:2px; float:left; }&lt;br /&gt;
div.NavFrame div.NavHead, .collapsible .title, .collapsible th { cursor:pointer; padding:0.2em; font-weight:bold; font-size:95%; background:#ccccff; } &lt;br /&gt;
div.NavFrame div.NavHead:hover, .collapsible .title:hover, .collapsible th:hover { background: #aaaaff; } &lt;br /&gt;
div.NavFrame div.NavHead .action, .collapsible .action {&lt;br /&gt;
  float:right; font-weight:normal; font-size:10px; margin:auto 0.5em; white-space:nowrap; text-align:right; width:auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Default skin for navigation boxes */&lt;br /&gt;
table.navbox { border:1px solid #aaaaaa; width:100%; margin:0.5em auto; clear:both; font-size:88%; text-align:center; padding:1px; }&lt;br /&gt;
.navbox-title, .navbox-abovebelow, table.navbox th { text-align:center; padding-left:1em; padding-right:1em; }&lt;br /&gt;
.navbox-group { white-space:nowrap; text-align:right; font-weight:bold; padding-left:1em; padding-right:1em; }&lt;br /&gt;
.navbox, .navbox-subgroup { background:#fdfdfd; }&lt;br /&gt;
.navbox-list { border-color:#fdfdfd; }&lt;br /&gt;
.navbox-title, table.navbox th { background:#ccccff; }&lt;br /&gt;
.navbox-abovebelow, .navbox-group, .navbox-subgroup .navbox-title { background: #ddddff; }&lt;br /&gt;
.navbox-subgroup .navbox-group, .navbox-subgroup .navbox-abovebelow { background: #e6e6ff; }&lt;br /&gt;
.navbox-even { background: #f7f7f7; }&lt;br /&gt;
.navbox-odd { background: transparent; }&lt;br /&gt;
&lt;br /&gt;
/* Navigation Tabs */&lt;br /&gt;
.navtabs .tabs li { list-style:none; }&lt;br /&gt;
.navtabs .tabs a { text-decoration:none; text-transform:uppercase; outline-width:0px; font-size:x-small; font-weight:bold; color:black; } &lt;br /&gt;
.navtabs .tabs .inactive { background:#bbb; padding:1ex; }&lt;br /&gt;
.navtabs .tabs .selected { background:#999; padding:1.1ex; }&lt;br /&gt;
.navtabs .tabs .inactive:hover { background:#f75; }&lt;br /&gt;
.navtabs .contents { padding:1ex; border:3px solid #999; }&lt;/div&gt;</summary>
		<author><name>SuperAdmin</name></author>
		
	</entry>
</feed>